<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript">
$(document).ready(() => {
	$('*').css({'margin':'0', 'padding':'0', 'border-size':'0'});
	$('div').css({'background-color':'green', 'width':'200px', 'height':'200px'});
});
</script>
</head>
<body>
	<div></div>
	<p id="line">line</p>
	<p class="common">common</p>
	<a href="#">korea</a>
</body>
</html>